# textdomain: jds_hollow_logs
Hollow Acacia Log=Tronco de Acácia Oco
Hollow Birch Log=Tronco de Bétula Oco
Hollow Cherry Log=Tronco de Cerejeira Oco
Hollow Crismon Stem=Caule Carmesim Oco
Hollow Dark Oak Log=Tronco de Carvalho Escuro Oco
Hollow Jungle Log=Tronco da Selva Oco
Hollow Mangrove Log=Tronco de Mangue Oco
Hollow Oak Log=Tronco de Carvalho Oco
Hollow Pale Oak Log=Tronco de Carvalho Pálido Oco
Hollow Spruce Log=Tronco de Abeto Oco
Hollow Warped Stem=Caule Distorcido Oco
Stripped Hollow Acacia Log=Tronco de Acácia Descascado Oco
Stripped Hollow Birch Log=Tronco de Bétula Descascado Oco
Stripped Hollow Cherry Log=Tronco de Cerejeira Descascado Oco
Stripped Hollow Crismon Stem=Caule Carmesim Descascado Oco
Stripped Hollow Dark Oak Log=Tronco de Carvalho Escuro Descascado Oco
Stripped Hollow Jungle Log=Tronco da Selva Descascado Oco
Stripped Hollow Mangrove Log=Tronco de Mangue Descascado Oco
Stripped Hollow Oak Log=Tronco de Carvalho Descascado Oco
Stripped Hollow Pale Oak Log=Tronco de Carvalho Pálido Descascado Oco
Stripped Hollow Spruce Log=Tronco de Abeto Descascado Oco
Stripped Hollow Warped Stem=Caule Distorcido Descascado Oco
Hollow Logs for Mineclonia=Troncos Ocos para Mineclonia
Adds hollow logs and stems for each Mineclonia tree/hypha.=Adiciona troncos e caules ocos para cada árvore/hifa do Mineclonia.
